Bug 170807 - Remove RHN update applet and menu items
Remove RHN update applet and menu items
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-14 12:17 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-31 13:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 12:17:13 EDT
Work with RHN and paul/jeremy/clumens to remove the RHN things and make sure
that what remains works.
Comment 1 Ray Strode [halfline] 2005-10-28 11:51:30 EDT
So there are a few things we should do to for this.

Get the RHN stuff out of comps.

Get the rhn-applet out of gnome-session's default session.

Make sure that gnome-session handles the case (quietly) where a program isn't
installed but is listed in the user's session.

Find out what the status of pup is.
Comment 2 Jeremy Katz 2005-10-28 11:59:00 EDT
Okay, nuked rhn-applet and switched up2date to be optional (we already put pup
in as default) for comps.  As of right now, there's not any sort of applet
action for pup, but we're hoping to get there eventually.
Comment 3 Ray Strode [halfline] 2005-10-31 13:26:16 EST
Thanks Jeremy.

I removed it from gnome-session's default session today.

I also tested that gnome-session will handle rhn-applet being in the session
file but not being installed.


Note You need to log in before you can comment on or make changes to this bug.